#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-GAY0zEuFn8X4bFfXH462fZ
key:                  rio-prettyprint-0.1.1.0-GAY0zEuFn8X4bFfXH462fZ
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  78b74a5bcdfa02cae53b16f373a2158c
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-GAY0zEuFn8X4bFfXH462fZ
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd array-0.5.4.0
    base-4.15.0.0 colour-2.3.6-Epx9dvmhSHJ7YXxKM1pMnI mtl-2.2.2
    path-0.9.0-7I7ZtmuqNu3J0UNKpe6Vjf
    rio-0.1.20.0-1bpYgkGDjW5xFOJFnP1Ce text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

